<?php return array (
  'api.400.paramNotSupported' => 'The {$param} parameter is not supported.',
  'api.400.invalidApiToken' => 'The API token could not be validated. This may indicate an error in the API token or that the API token is no longer valid.',
  'api.400.tokenCouldNotBeDecoded' => 'The apiToken could not be decoded because of the following error: {$error}',
  'api.files.400.notAllowedCreatedAt' => 'It is not possible to change the time this was created.',
  'api.403.unauthorized' => 'You are not authorized to access the requested resource.',
  'api.404.resourceNotFound' => 'The requested resource was not found.',
  'api.404.endpointNotFound' => 'The requested URL was not recognized.',
  'api.500.apiSecretKeyMissing' => 'The API token can not be used to access this site because the site administrator has not configured a secret key.',
  'api.500.badAuthorizationheader' => 'An unrecognized Authorization header was received. Expected to receive "Authentication: Bearer <api-token>".',
  'api.announcements.404.announcementNotFound' => 'The announcement you requested was not found.',
  'api.contexts.400.localesNotSupported' => 'The following locales are not supported: {$locales}.',
  'api.emails.400.missingBody' => 'You must include an email to be sent.',
  'api.emails.400.missingSubject' => 'You must provide a subject for the email.',
  'api.emails.400.missingUserGroups' => 'You must indicate the user roles that should receive this email.',
  'api.emails.403.notAllowedUserGroup' => 'You are not allowed to send an email to users in one or more of the selected roles.',
  'api.emailTemplates.404.templateNotFound' => 'The email template you requested was not found.',
  'api.files.400.noUpload' => 'No file to be uploaded could be found with the request.',
  'api.files.400.uploadFailed' => 'One or more files could not be uploaded.',
  'api.files.400.fileSize' => 'Files larger than {$maxSize} can not be uploaded.',
  'api.files.400.config' => 'File could not be uploaded because of a server configuration error. Please contact the system administrator.',
  'api.publication.403.alreadyPublished' => 'The publication you want to publish is already published.',
  'api.publication.403.alreadyUnpublished' => 'The publication you want to unpublish is not published.',
  'api.publication.403.cantEditPublished' => 'You can not edit this publication because it has already been published.',
  'api.publication.403.cantEditStatus' => 'You can not modify the status directly through the API. Instead, use the /publish and /unpublish endpoints.',
  'api.publication.403.cantDeletePublished' => 'You must unpublish this publication before you can delete it.',
  'api.publicFiles.400.extensionNotSupported' => 'You can only upload the following types of files: {$fileTypes}.',
  'api.publicFiles.400.invalidImage' => 'The image you uploaded is not valid.',
  'api.publicFiles.400.mimeTypeNotMatched' => 'The file you uploaded did not match the file extension. This can happen when a file has been renamed to an incompatible type, for example changing photo.png to photo.jpg.',
  'api.publicFiles.403.unauthorized' => 'You are not allowed to upload files.',
  'api.publicFiles.413.noDirSpace' => 'You do not have enough space in your user directory. The file you are uploading is {$fileUploadSize}kb and you have {$dirSizeLeft}kb remaining.',
  'api.publicFiles.500.badFilesDir' => 'The public files directory was not found or files can not be saved to it. Please contact your administrator to resolve this issue.',
  'api.stats.400.wrongDateFormat' => 'The date must be in the format YYYY-MM-DD.',
  'api.stats.400.wrongDateRange' => 'The start date can not be later than the end date.',
  'api.stats.400.earlyDateRange' => 'The start date can not be earlier than 2001-01-01.',
  'api.stats.400.lateDateRange' => 'The end date can not be later than yesterday.',
  'api.stats.400.wrongTimelineInterval' => 'Your request was not valid. The timelineInterval must be `day` or `month`.',
  'api.stats.400.invalidOrderDirection' => 'Your request was not valid. The orderDirection must be `desc` or `asc`.',
  'api.submissionFiles.400.assocTypeAndIdRequired' => 'You can not modify the file association without passing an assocType and assocId.',
  'api.submissionFiles.400.badDependentFileAssocType' => 'You can not associate a file from this file stage with another submission file.',
  'api.submissionFiles.400.badNoteAssocType' => 'You can not associate a file from this file stage with discussion note.',
  'api.submissionFiles.400.badReviewAssignmentAssocType' => 'You can not associate a file from this file stage with a review assignment.',
  'api.submissionFiles.400.badReviewRoundAssocType' => 'You can not associate a file from this file stage with a review round.',
  'api.submissionFiles.400.missingReviewRoundAssocType' => 'You must specify a review round when requesting files in a review stage.',
  'api.submissionFiles.400.noFileStageId' => 'You must provide a file stage.',
  'api.submissionsFiles.400.noParams' => 'No changes could be found in the request to edit this file.',
  'api.submissionFiles.400.reviewRoundSubmissionNotMatch' => 'The review round you provided is not part of this submission.',
  'api.submissionFiles.403.unauthorizedFileStageId' => 'You are not allowed to access these files.',
  'api.submissionFiles.403.unauthorizedFileStageIdWrite' => 'You are not allowed to add and edit these files.',
  'api.submissionFiles.403.unauthorizedReviewRound' => 'You are not allowed to access files in this review round.',
  'api.submissions.400.missingRequired' => 'Your request could not be fulfilled because it is missing required information.',
  'api.submissions.400.invalidIssueIdentifiers' => 'The requested volume, number or year is not valid.',
  'api.submissions.403.csrfTokenFailure' => 'Your request was denied. This may be because your login has expired. Try reloading the page and trying again.',
  'api.submissions.403.deleteSubmissionOutOfContext' => 'You can not delete a submission that is not assigned to this context.',
  'api.submissions.403.requestedOthersUnpublishedSubmissions' => 'You can only view unpublished submissions to which you have been assigned.',
  'api.submissions.403.unauthorizedDeleteSubmission' => 'You do not have permission to delete this submission.',
  'api.submissions.403.userCantEdit' => 'You are not allowed to edit this publication.',
  'api.submissions.404.siteWideEndpoint' => 'This endpoint is not available from a context. It must be accessed from the site-wide namespace.',
  'api.themes.404.themeUnavailable' => 'The active theme, {$themePluginPath}, is not enabled and may not be installed.',
  'api.vocabs.400.localeNotSupported' => 'The {$locale} locale is not supported.',
);